Subject: RE:Message from Walmart.com Customer, Ref ID: 17750F1D6BC24294B25D3C91DC8BA930 #Ref 20250120003425877
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Jan 2025 07:15:59 -0800

Hello Esther,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Esther Reyes

Hello I have provided my full address with apartment number I live above a business and the shipping carrier used ONTRAC is horrible my item will not be delivered because it states business is closed even after advising it isn’t a business and providing and apartment number

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 17750F1D6BC24294B25D3C91DC8BA930